
/* --------------------------------------------------------------------------------------------------------------------------------------- 

HEADER STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */
#header-wrap {
	background: #fff url("../images/header/nav_bg.gif") repeat-x 0 100%;
}

#header {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 10px;
}

#logo { 
	display: block;
	float: left;
	width: 300px; 
	height: 73px;
	padding-top: 30px; 
}

#header .col-2 {
	float: right; 
	width: 655px;
	margin-bottom: 15px;
}

/*	SEARCH
-------------------------------------------------------------------------------------- */

#header .col-2 .swathe {
	margin-bottom: 10px;
}

#header .search {
	background: url("../images/header/search_bg.gif") no-repeat;
	float: right;
	height: 25px;
	width: 230px;
	margin-top: 6px;
	position: relative;
}

#header .search input {
	background: none;
	border: none;
	font-size: 12px;
	margin: 0; 
	padding: 0;
	position: relative;
	top: 2px;
	left: 2px;
	height: 21px;
	width: 200px;
	line-height: 21px!important;
	padding-left: 5px;
}

* html #header .search input { background-attachment: fixed; }

#header .search a, #header .search a:visited { 
	background: url("../images/header/search_btn.gif") no-repeat;
	display: block;
	height: 21px;
	width: 25px;
	position: absolute;
	top: 2px;
	right: 2px;
}

/*	AUX NAV
-------------------------------------------------------------------------------------- */
#aux-nav {
	background: #f7f7f7;
	float: right;
	padding: 8px 8px 8px 8px;
	/*width: 340px;*/
	margin-left: 10px;
}

#aux-nav li {
	color: #999;
	display: inline;
	padding-right: 6px;
}

#aux-nav a {
	color: #999;
	padding-right: 0px;
}

#aux-nav a:hover {
	color: #333;
}


/*	OPENING HOURS
-------------------------------------------------------------------------------------- */

.opening-hrs {
	float: left;
	width: 400px;
	margin: 0 0 0 60px;
	color: #999;
}

.opening-hrs h3 {
	color: #333;
}



/*	CART
-------------------------------------------------------------------------------------- */

.headerCart {  
	background: url("../images/header/cart.gif") no-repeat 0 15px;
	color: #999;
	float: right;
	width: 110px; 
	height: 33px;
	padding: 15px 0 0 45px; 
	
}
.headerCart em {
	padding: 0 5px;
}

.headerCart p { 
	padding-top: 3px; 
}

/*	NAV 
------------------------------------------------------------------------------------------------------*/
#nav {
	height: 44px;
	margin-bottom: 10px;
	width: 960px;
	margin: 0 auto;
}

#nav li {
	float: left;
    list-style: none outside none;
    margin: 0 2px 0 0;
	line-height: 1;
}

#nav a {
	background: url("../images/header/nav_right.gif") no-repeat right top;
    color: #fff;
    display: block;
    padding: 0 3px 0 0;
    text-decoration: none;
}

#nav span {
	background: url("../images/header/nav_left.gif") no-repeat left top;
    display: block;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    padding: 18px 16px 12px 17px;
}

#nav .current a, #nav a:hover {
	background-image: url("../images/header/nav_right_active.gif");
}

#nav .current span, #nav a:hover span {
	background-image: url("../images/header/nav_left_active.gif");
}

#nav .home {
	background: url("../images/home-icon.png") no-repeat;
	display: block;
	padding-left: 20px;
}

/*	MAIN
------------------------------------------------------------------------------------------------------*/
#main {
 background: #676260 url("../images/header/main_bg.gif") repeat-x;
}



